@charset "utf-8";
/* CSS Document */

  .enlace-opacity:hover { opacity:0.8; text-decoration:none;  }
  
  		/* Centrar  Imagen Background Card */
		.FondoTarjeta {
            background: no-repeat center center;
            -webkit-background-size: cover;
            -moz-background-size: cover;
            -o-background-size: cover;
            background-size: cover;
            height: 230px;
        }
		/* Centrar  Imagen Background Card */
		
		/* Centrar  Imagen Background Card */
		.FondoPortada {
            background: no-repeat center center;
            -webkit-background-size: cover;
            -moz-background-size: cover;
            -o-background-size: cover;
            background-size: cover;
            height: 320px;
        }
		/* Centrar  Imagen Background Card */
		
		/* Centrar  Imagen Background Card */
		.FondoContenedor {
            background: no-repeat center center;
            -webkit-background-size: cover;
            -moz-background-size: cover;
            -o-background-size: cover;
            background-size: cover;
            height: 180px;
        }
		/* Centrar  Imagen Background Card */
		
		
			.text-block {
			  position: absolute;
			  bottom: 10px;
			  background-color: black; opacity: 0.8;
			  color: white;
			  padding-left: 20px;
			  padding-right: 15px;
			  padding-bottom: 5px;
			  padding-top: 5px;
			  width:100%
			}

		.enlace-blanco-negro  { color:#FFFFFF; text-decoration:none; }
		.enlace-blanco-negro:hover { color:#000000; text-decoration:none;  }
		
		.enlace-negro-azul  { color:#000000; text-decoration:none; }
		.enlace-negro-azul:hover { color:#0066FF; text-decoration:none;  }
		
		.enlace-azul-negro  { color:#0066FF; text-decoration:none; }
		.enlace-azul-negro:hover { color:#000000; text-decoration:none;  }
		
		
	.clear {  clear: both; }

	.h-divider{
	 margin-top:10px;
	 margin-bottom:10px;
	 height:10px;
	 width:100%;
	 border-top:10px solid #353a40;
	}
	

